/* Set the max width of the page */
#wrapper #container {
    max-width: 900px;
}

/* Style for the "Stock" in the header */
#wrapper #container #header h1 span {
    font-weight: bold;
    color: #291747
}

/* Style for the "Software" in the header */
#wrapper #container #header #logo-floater h1 a {
}

span.stocksw {
    font-weight: bold;
    color: #291747;
    font-size: 1.2em;
}
